@charset "utf-8";
/* CSS Document */

body {
    font-family: Verdana, Arial, sans-serif;
    font-weight: 300;
    line-height: 20px;
    color: #515456;
	font-size:16px;
}

strong {font-weight:600;}

h1 {
    font-size: 24px;
    line-height: 26px;
    color: #617D38;
    font-weight: bold;
}

h2, .uk-h2 {
    font-size: 16px;
    line-height: 22px;
    color: #617D38;
}

h3, .uk-h3 {
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color: #E68022;
}

.uk-button {
    display: inline-block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
    text-decoration: none;
    text-align: center;
    border: none;
    line-height: 30px;
    min-height: 30px;
    font-size: 13px;
    padding: 0 12px;
    background: #ffffff;
    color: #515456;
    border: 1px solid rgba(0, 0, 0, 0.07);
    border-radius: 2px;
    background-origin: border-box;
    background: #f5f5f5;
    background-image: -webkit-linear-gradient(top, #f9f9f9, #f0f0f0);
    background-image: linear-gradient(to bottom, #f9f9f9, #f0f0f0);
    font-weight: 300;
    text-transform: uppercase;
}

 .uk-button:hover, .uk-button:focus {
    background-color: #f7f7f7;
    color: #515456;
    outline: none;
    text-decoration: none;
    border-color: rgba(0, 0, 0, 0.16);
    background-image: none;
}

.container {
	width:600px;
	min-height:20px;
	margin:20px auto;
	text-align:center;
	border:#515456 solid 1px;
	padding:20px;
	background:#FFF;
}

@media (max-width:799px) {
	
	.container { width:80%; margin:5%;}
	}